func void ZS_AssessEnemy ()
// Wie ist der Böse einzuschätzen 
{	
	PrintDebug	("ZS_AssessEnemy");
	AI_OutputSVM(self,	"$YouGonnaDie");

	if (C_AreWeStronger (self,other))// wenn wir stärker sind nehmen wir uns den Feind mal vor
	{	
		PrintDebug("...StrongerThanEnemy");
		//if(PC_IsNearFriendlyPC(self,other)) 
		//{	
			PrintDebug(":..PreWarnFriends");
			Npc_WarnFriends (self,other);	// Warnen wir mal 
			PrintDebug("...WarnFriendsExecuted");
			AI_DoState(self,ZS_HelpAttack,0); 					// und greifen an
		//};
		
	}
	else
	{
		PrintDebug("4");
		Npc_WarnFriends (self,other);	// Warnen wir mal 
		AI_DoState (self,ZS_Flee,1);// Huch der ist ja stärker, nichts wie weg
	};
};

